field: 985ee4bb-773a-4109-a5d7-edf5cf00fc6f # Pricing Panel Matrix
fieldLayouts:
  3d5eccc8-28a6-41bb-8353-0bd70530a81e:
    tabs:
      -
        elements:
          -
            fieldUid: b596b070-a2de-4fd5-90bd-bcd3db7e5025 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 44860d4e-37b0-4056-92d7-6724f7395320 # Price Monthly
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6f1cc107-7462-4edf-b09c-28391454b560 # Price Yearly
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 407b5144-df5a-46e0-bb26-c3f4b04cc004 # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  6f1cc107-7462-4edf-b09c-28391454b560: # Price Yearly
    columnSuffix: bvcrariz
    contentColumnType: text
    fieldGroup: null
    handle: priceYearly
    instructions: ''
    name: 'Price Yearly'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  407b5144-df5a-46e0-bb26-c3f4b04cc004: # Text
    columnSuffix: liinkwwy
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: false
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - 'List Item'
                -
                  - handle
                  - listItem
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col4
            -
              __assoc__:
                -
                  - heading
                  - 'Detail Text'
                -
                  - handle
                  - detailText
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col4
              - ''
      maxRows: ''
      minRows: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  44860d4e-37b0-4056-92d7-6724f7395320: # Price Monthly
    columnSuffix: kfhntnpb
    contentColumnType: text
    fieldGroup: null
    handle: priceMonthly
    instructions: ''
    name: 'Price Monthly'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  b596b070-a2de-4fd5-90bd-bcd3db7e5025: # Heading
    columnSuffix: yrvplzre
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: pricingPanel
name: 'Pricing Panel'
sortOrder: 1
